"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"restoreDefaults:" = id; "setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWShortcutPreferences" = {
    ACTIONS = {"addShortcut:" = id; "removeSelectedShortcuts:" = id; }; 
    OUTLETS = {
        addShortcutButtonCell = id; 
        removeShortcutButtonCell = id; 
        shortcutTableView = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
